/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body {
	font-family:arial, helvetica, sans-serif;
	color:#333;
	background:url("../img/bg_body.png") ;
}
/* CONTENIDO */

#section-content {
	margin: 0px 0;
}

.navigation {
	float:left;
}

.navigation ul.inline  {
	float: left;
	display: none;
	margin: 0;
	padding-left: 10px;
}

.navigation ul.inline li {
  float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

.navigation ul.inline li a{
	text-decoration:none;
	color:#666;
	background:#ddd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	display:block;
	padding:5px;
}

.navigation ul.inline li a:hover,.navigation ul.inline li a.active{
	
}

.navigation ul.inline li a.active{
	background:#333;
	color:#fff;
}

#region-menu h2.element-invisible {
	clip: auto;
	height: auto;
	overflow: hidden;
	letter-spacing: 0.7px;  
	border: 0 none;
	background-color: #333; 
	text-indent: 31px;    
	width: 130px;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;  
	height: 30px;    
	line-height: 30px;    
	margin: 0 10px 10px;
	overflow: hidden;    
	position: relative !important;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDYvMjcvMTMaCNl4AAAANUlEQVQ4jWP8//8/Aw6ALsGITRETLt3EglEDGBhYGDBDGxfAqm7gvUCVMMCawhhGUyL9DAAAqs4HIHynXfUAAAAASUVORK5CYII=");
	background-position: 10px center;    
	background-repeat: no-repeat;
	color: #FFFFFF;    
	cursor: pointer;    
	font-size: 12px; 
}


/* FOOTER */

#section-footer {
	background:#005091;
}

.region-footer-second-inner p {
	background-color:rgba(0, 0, 0, 0);
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-o-border-radius:7px;
	border-radius:7px;
	padding:15px;
	margin:29px 0;
	
}

#region-footer-first {
	padding-top:20px;
}

.region-footer-first-inner .content  p{
	color:#fff;
	text-align:center;	
}


.region-footer-first-inner .content  p a {
	color:#fff;
	font-weight:bold;
}

.sitiosegic {
	width: 171px; 
	display: block;    
	height: 30px;    
	text-indent: -9999px;    
	width: 171px;		  
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position:center -30px;
	background-image: url(data:image/png;base64,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);
}

h1, h2, h3, h4, h5, h6 {
	 font-family: Trebuchet MS;
	 color:#333;
}

.branding-data {
	text-align:center;
}

h1.site-name, h2.site-name {
	font-size:20px;
}

h1.site-name a, h2.site-name a, h1.site-name a:hover, h2.site-name a:hover{
	color:#666;
}

h1#page-title {
	border-bottom:1px dotted #333;
	border-bottom: 1px dotted #333333;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 12px;
	padding-bottom: 10px;
}

.site-name-slogan {
   float:none;
}

.site-slogan {
  letter-spacing: 1px;
	font-weight:bold;
	color:#666;
	font-size:15px;
}

.site-university { 
	font-size:13px;
  letter-spacing: 1px;
}
.logo-img {
  float: none;
  margin-right: 0;
}

.logo-img img {
  width:100px;
	height:auto;
	max-width:100%;
}

.breadcrumb {
	background: none repeat scroll 0 0 rgba(221, 221, 221, 0.48);
	margin-top: 10px;
	padding: 5px 10px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-o-border-radius:7px;
	border-radius:7px;
}

.breadcrumb a {
	text-decoration:none;
	font-weight:bold;
}

#section-header {	
	padding:0 0 0 0;
}
#breadcrumb {display:none;}

.field-name-body p{ line-height: 18px;   margin-bottom: 15px;    text-align: justify;}
.field-name-body a{color:#155974;}
.field-name-body a:hover{color:#FAA81A;}
.field-name-body  h2, .field-name-body h3, .field-name-body h4, .field-name-body h5, .field-name-body h6, .page-search h2 {padding-bottom:5px;margin-bottom:10px;border-bottom:2px dotted;} 
	.field-name-body  h2{font-size:17px;}
	.field-name-body h3{font-size:16px;}
	.field-name-body h4{font-size:15px;}
	.field-name-body h5{font-size:14px;}
	.field-name-body h6 {font-size:13px;} 
.field-name-body ul, .field-name-body ol{padding-left: 13px;margin:10px 0;}
.field-name-body ul li, .field-name-body ol li{ list-style: disc inside none;    margin: 0 0 10px;}
.field-type-image img, .field-name-body img {margin-right:15px;border:5px solid #fff;-moz-box-shadow:0 0 2px #666;-webkit-box-shadow:0 0 2px #666;box-shadow:0 0 2px #666;width:auto;max-width:calc(100% - 10px);margin-bottom:15px;height:auto;}


#zone-user-wrapper
{
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

border: 1px solid rgba(191, 191, 191, 1);
padding: 5px 0px;}


@media screen and (max-width: 739px) {

#zone-user-wrapper{margin-bottom: 10px;}
	#region-menu { 	
	bottom: 0;	
	-moz-box-shadow: 0 0 5px #000000;	
	-webkit-box-shadow: 0 0 5px #000000;	
	box-shadow: 0 0 5px #000000;	
	padding: 10px 0;	
	position: fixed;	
	z-index: 21;	
	background:#EEEEEE;
	left: 0;
	width: 100%;
	margin: 0;
	}
	.site-name {    margin-top: 0px;}
	.logo-img img {    width: 30px;}
	.site-university {margin-bottom:0;}
	
#section-header {	
	    background: none repeat scroll 0% 0% rgba(248, 248, 248, 1);

    -moz-box-shadow: 0 0 3px rgba(212, 212, 212, 1) inset;
    -webkit-box-shadow: 0 0 3px rgba(212, 212, 212, 1) inset;
    box-shadow: 0 0 3px rgba(212, 212, 212, 1) inset;
}

}

@media screen and (min-width: 450px) {

	.site-name-slogan {
		float:left;
	}


	.logo-img {
		float: left;
		margin-right: 20px;
	}

	.branding-data {
		text-align:left;
	}

	h1.site-name, h2.site-name {
		font-size: 25px;
		letter-spacing: 1px;
	}
	.view-accesos-directos {    width: 100%;}
}

.view-accesos-directos {margin-bottom: 10px;float: right;}
.view-accesos-directos ul {float: right;width: 100%;text-align: right;}
.view-accesos-directos .views-row {    margin: 0px 1% 0px 0px;    display: inline-block;    width: 4%;}
.view-accesos-directos .views-row img{max-width:100%;height:auto;}

#block-locale-language-content {}
#block-locale-language-content ul{margin: 0;}
#block-locale-language-content ul li{list-style: outside none none;float: left;}
#block-locale-language-content ul li a{text-decoration: none;color: #666;border-right: 1px solid;padding-right: 10px;margin-right: 10px;}
#block-locale-language-content ul li a:hover ,
#block-locale-language-content ul li a.active {color:#F08B24;}
#block-locale-language-content ul li.last a {border-right: 0px solid;padding-right: 0px;margin-right: 0px;}

